<template>
  <div class="home">
    <img alt="Vue logo" src="../assets/logo.png" />
    <HelloWorld msg="Welcome to Your Vue.js + TypeScript App" />
    <vButton label="I'm an imported module"/>
  </div>
</template>

<script lang="ts">
import Vue from "vue";
import HelloWorld from "@/components/HelloWorld.vue"; // @ is an alias to /src
import { vButton } from "@tsukugi/vbutton";
export default Vue.extend({
  name: "home",
  components: {
    vButton,
    HelloWorld
  }
});
</script>
